//var siteURL = "https://www.bestnetcall.com/";

//var preloaded = [];

// here is a lame preloading script i am putting in just for demonstration
//for (var i = 1; i <= 4; i++) {
//	preloaded[i] = [loadImage(i + "-0.gif"), loadImage(i + "-1.gif")];
//}

function init() {
	if (DropDown.isSupported()) {
		DropDown.initialize();
/*
		menu1.onactivate = function() { swapImage("button1", preloaded[1][1].src) };
		menu1.ondeactivate = function() { swapImage("button1", preloaded[1][0].src) };

		menu2.onactivate = function() { swapImage("button2", preloaded[2][1].src) };
		menu2.ondeactivate = function() { swapImage("button2", preloaded[2][0].src) };

		menu3.onactivate = function() { swapImage("button3", preloaded[3][1].src) };
		menu3.ondeactivate = function() { swapImage("button3", preloaded[3][0].src) };

		menu4.onactivate = function() { swapImage("button4", preloaded[4][1].src) };
		menu4.ondeactivate = function() { swapImage("button4", preloaded[4][0].src) };
	*/
		menu1.onactivate = function() { swapImage("button1") };
		menu1.ondeactivate = function() { swapImage("button1") };

		menu2.onactivate = function() { swapImage("button2") };
		menu2.ondeactivate = function() { swapImage("button2")};

		menu3.onactivate = function() { swapImage("button3") };
		menu3.ondeactivate = function() { swapImage("button3") };

		menu4.onactivate = function() { swapImage("button4") };
		menu4.ondeactivate = function() { swapImage("button4")};
		
		menu5.onactivate = function() { swapImage("button5") };
		menu5.ondeactivate = function() { swapImage("button5")};

		menu6.onactivate = function() { swapImage("button6") };
		menu6.ondeactivate = function() { swapImage("button6") };

		menu7.onactivate = function() { swapImage("button7") };
		menu7.ondeactivate = function() { swapImage("button7")};

	}
}

function loadImage(sFilename) {
//	var img = new Image();
//	img.src = siteURL + "_images/menu_" + language + "/" + sFilename;
	//return img;
}

function swapImage(imgName) {
//	document.images[imgName].src = sFilename;
}